<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Random Green Squares</title>
    <link rel="stylesheet" href="style1.css">
</head>
<body>
    <div id="container">
        <script src="app1.js"></script>
    </div>
</body>
</html>